Bug 154276 - [patch] Update sysutils/javaservicewrapper to 3.5.7
Summary: [patch] Update sysutils/javaservicewrapper to 3.5.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-24 20:40 UTC by mike jakubik
Modified: 2011-01-26 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.80 KB, patch)
2011-01-24 20:40 UTC, mike jakubik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mike jakubik 2011-01-24 20:40:07 UTC
- Update to latest version
- Clean up Makefile to make portlint happy
- Update my maintainer email address
- Update java version requirement
Comment 1 Edwin Groothuis freebsd_committer 2011-01-24 20:40:11 UTC
Maintainer of sysutils/javaservicewrapper,

Please note that PR ports/154276 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154276

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-01-24 20:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mike jakubik 2011-01-24 22:29:27 UTC
I am the maintainer, changing my email address.

Thanks.
Comment 4 mike.jakubik 2011-01-24 22:48:28 UTC
I am the maintainer, changing my email address.

Thanks.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2011-01-25 07:36:33 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 Beat Gaetzi freebsd_committer 2011-01-26 14:57:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 7 dfilter service freebsd_committer 2011-01-26 18:42:08 UTC
beat        2011-01-26 18:42:03 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/javaservicewrapper Makefile distinfo pkg-plist 
  Log:
  - Update to 3.5.7
  - Update MASTER_SITES
  - Pet portlint
  - Update maintainers email address
  - Update java version requirement
  - Remove MD5 checksum
  
  PR:             ports/154276
  Submitted by:   mike jakubik <mike.jakubik AT gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.10      +5 -6      ports/sysutils/javaservicewrapper/Makefile
  1.4       +2 -3      ports/sysutils/javaservicewrapper/distinfo
  1.4       +7 -3      ports/sysutils/javaservicewrapper/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beat Gaetzi freebsd_committer 2011-01-26 18:42:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!